/* 基础 */

body {

    margin:0;

    background:#050505;

    color:#d0d0d0;

    font-family:
    Consolas,
    "Courier New",
    monospace;

}


/* 顶部 */

header {

    background:#111;

    border-bottom:
    2px solid #900;

    padding:40px;

    text-align:center;

}



.logo {

    font-size:40px;

    color:#eee;

    letter-spacing:8px;

}



.subtitle {

    margin-top:10px;

    color:#999;

    font-size:18px;

}



/* 导航 */

nav {

    margin-top:30px;

}



nav a {

    color:#ccc;

    text-decoration:none;

    margin:0 15px;

}



nav a:hover {

    color:#f00;

}




/* 主内容 */

main {

    max-width:900px;

    margin:auto;

    padding:30px;

}



/* 警告框 */

.warning {

    border:

    2px solid #900;

    background:#180000;

    padding:20px;

    margin-bottom:30px;

}



.warning h2 {

    color:#ff3333;

}




/* 普通卡片 */

.card {

    border:

    1px solid #444;

    background:#111;

    padding:25px;

    margin-bottom:25px;

}



.card h2 {

    color:#ddd;

    border-bottom:

    1px solid #555;

    padding-bottom:10px;

}




.level {

    color:#0f0;

    font-weight:bold;

}



/* 列表 */

li {

    margin:10px;

}



/* 页脚 */

footer {

    text-align:center;

    color:#777;

    padding:30px;

    border-top:

    1px solid #333;

}